function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","comment");
x.t("example","move");
x.t("example","configuration");
x.t("modes","product");
x.t("modes","supported");
x.t("modes","selectable");
x.t("modes","monitor");
x.t("urc/ringline","local");
x.t("hints","example");
x.t("hints","cfun");
x.t("full","functionality");
x.t("comment","wake-up");
x.t("comment","wake");
x.t("comment","cyclic");
x.t("comment","request");
x.t("comment","switch");
x.t("comment","enter");
x.t("comment","query");
x.t("comment","timeout");
x.t("comment","non-cyclic");
x.t("wakes","incoming");
x.t("(urc)","subscr");
x.t("description","sleep");
x.t("description","used");
x.t("cfun","command");
x.t("cfun","phone");
x.t("cfun","chosen");
x.t("cfun","subscr");
x.t("timing","characteristics");
x.t("refer","[1]");
x.t("keep","mind");
x.t("activate","power");
x.t("various","parameters");
x.t("dial","number");
x.t("current","status");
x.t("current","consumption");
x.t("permanently","blocked");
x.t("gprs/ats0/withattach","subscr");
x.t("gprs","transfer");
x.t("pin1","please");
x.t("mode","comment");
x.t("mode","wakes");
x.t("mode","interface");
x.t("mode","categories");
x.t("mode","default");
x.t("mode","command");
x.t("mode","ppp");
x.t("mode","check");
x.t("mode","2.4.1.4");
x.t("mode","second");
x.t("mode","activated");
x.t("mode","falls");
x.t("mode","supported");
x.t("mode","section");
x.t("mode","sleep");
x.t("mode","reduces");
x.t("mode","subscr");
x.t("mode","gives");
x.t("mode","figure");
x.t("mode","csq");
x.t("interface","permanently");
x.t("interface","remains");
x.t("led","behaviour");
x.t("led","con\u00adtrolled");
x.t("led","connected");
x.t("please","refer");
x.t("please","keep");
x.t("please","consult");
x.t("please","navigation");
x.t("categories","non-cyclic");
x.t("urc","data");
x.t("urc","incoming");
x.t("originated","call");
x.t("type","module");
x.t("00101","subscr");
x.t("time","power");
x.t("time","resumed");
x.t("pin","led");
x.t("pin","cor\u00adrectly");
x.t("pin","authentication");
x.t("operates","alarm");
x.t("mobile","originated");
x.t("connection","switch");
x.t("subscriber","incoming");
x.t("product","dependent");
x.t("back","full");
x.t("default","value");
x.t("fun","level");
x.t("behaviour","varies");
x.t("wake-up","event");
x.t("wake-up","query");
x.t("wake-up","conditions");
x.t("details","please");
x.t("details","commands");
x.t("details","sleep");
x.t("details","[2]");
x.t("disconnect","existing");
x.t("card","inserted");
x.t("frame","appropri\u00adate");
x.t("command","mode");
x.t("command","wake");
x.t("command","scfg");
x.t("command","supported");
x.t("command","explanation");
x.t("command","sleep");
x.t("command","executed");
x.t("stays","selected");
x.t("wake","time");
x.t("wake","subscriber");
x.t("wake","subscr");
x.t("ppp","online");
x.t("entering","pin1");
x.t("status","cfun");
x.t("status","led");
x.t("status","functionality");
x.t("scfg=","powersaver/mode9/timeout");
x.t("audio/amr","00101");
x.t("subsections","description");
x.t("subsections","please");
x.t("2.4.1.1","description");
x.t("check","whether");
x.t("buttons","toolbar");
x.t("2.4.1.2","used");
x.t("specified","[1]");
x.t("products","comment");
x.t("products","details");
x.t("products","further");
x.t("2.4.1.3","flow");
x.t("functionality","atd");
x.t("functionality","cfun=1");
x.t("functionality","level");
x.t("functionality","module");
x.t("minimizes","current");
x.t("settings","made");
x.t("[1]","[2]");
x.t("2.4.1.4","hints");
x.t("sim","card");
x.t("stop","power");
x.t("2.4.1.5","example");
x.t("consumption","settings");
x.t("dependent","specified");
x.t("scfg","urc/ringline");
x.t("scfg","gprs/ats0/withattach");
x.t("scfg","command");
x.t("scfg","audio/amr");
x.t("scfg","urc/datamode/ringline");
x.t("scfg","radio/band/handover");
x.t("scfg","extended");
x.t("scfg","powersaver/mode9/timeout");
x.t("scfg","subscr");
x.t("scfg","gprs/ringonincomingdata");
x.t("scfg","used");
x.t("scfg","urc/callstatus/slcc");
x.t("scfg","urc/callstatus/ciev");
x.t("scfg","urc/ringline/activetime");
x.t("entered","selected");
x.t("further","modes");
x.t("further","details");
x.t("parameters","subscr");
x.t("deactivated","difference");
x.t("phone","functionality");
x.t("cyclic","sleep");
x.t("cyclic","non-cyclic");
x.t("attempt","activate");
x.t("urc/datamode/ringline","subscr");
x.t("local","subscr");
x.t("flow","chart");
x.t("characters","sent");
x.t("second","event");
x.t("chosen","cyclic");
x.t("activated","first");
x.t("activated","cfun=0");
x.t("allowing","characters");
x.t("selected","fun");
x.t("selected","sleep");
x.t("quality","scfg");
x.t("request","current");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("falls","two");
x.t("supported","products");
x.t("supported","module");
x.t("ata","subscr");
x.t("ata","answer");
x.t("17,99","subscr");
x.t("occurs","call");
x.t("especially","timing");
x.t("explanation","cfun");
x.t("con\u00adtrolled","sync");
x.t("minimum","thus");
x.t("first","interface");
x.t("first","wake-up");
x.t("reason","power");
x.t("atd","mobile");
x.t("number","ata");
x.t("sync","pin");
x.t("radio/band/handover","subscr");
x.t("chart","hints");
x.t("chart","figure");
x.t("signal","quality");
x.t("move","subsections");
x.t("different","wake-up");
x.t("cannot","used");
x.t("whether","power");
x.t("receive","example");
x.t("receive","comment");
x.t("receive","cfun");
x.t("receive","scfg=");
x.t("receive","scfg");
x.t("receive","ata");
x.t("receive","ath");
x.t("receive","cfun=0");
x.t("receive","cfun=1");
x.t("receive","subscr");
x.t("receive","cfun=5");
x.t("receive","cfun=7");
x.t("receive","atd00441522400023");
x.t("receive","ring");
x.t("receive","carrier");
x.t("receive","connect");
x.t("receive","csq");
x.t("characteristics","different");
x.t("mind","power");
x.t("sleep","modes");
x.t("sleep","mode");
x.t("section","comprises");
x.t("cfun=0","cyclic");
x.t("cfun=0","subscr");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("properly","pin");
x.t("restricted","subscr");
x.t("cfun=1","full");
x.t("cfun=1","cyclic");
x.t("cfun=1","subscr");
x.t("accessible","allowing");
x.t("halted","duration");
x.t("switch","cyclic");
x.t("switch","data");
x.t("works","properly");
x.t("scenarios","2.4");
x.t("reduces","functionality");
x.t("executed","entering");
x.t("connected","led");
x.t("thus","minimizes");
x.t("level","subscr");
x.t("level","power");
x.t("mode-specific","follow-up");
x.t("consult","[1]");
x.t("comprises","subsections");
x.t("follow-up","time");
x.t("extended","configuration");
x.t("powersaver/mode9/timeout","subscr");
x.t("cfun=5","further");
x.t("cfun=5","subscr");
x.t("event","occurs");
x.t("event","mode-specific");
x.t("event","e.g");
x.t("e.g","urc");
x.t("greater","flexibility");
x.t("subscr","receive");
x.t("subscr","send");
x.t("enter","command");
x.t("gprs/ringonincomingdata","subscr");
x.t("made","using");
x.t("existing","connection");
x.t("saving","mode");
x.t("saving","sim");
x.t("saving","deactivated");
x.t("saving","activated");
x.t("saving","cannot");
x.t("saving","halted");
x.t("saving","works");
x.t("saving","scenarios");
x.t("saving","module");
x.t("saving","query");
x.t("saving","2.4.1");
x.t("saving","2.4");
x.t("saving","effect");
x.t("configuration","cyclic");
x.t("configuration","setting");
x.t("cor\u00adrectly","entered");
x.t("9600/rlp","subscr");
x.t("cfun=7","subscr");
x.t("power","saving");
x.t("value","power");
x.t("value","seconds");
x.t("alarm","mode");
x.t("gives","greater");
x.t("depending","selected");
x.t("figure","cyclic");
x.t("figure","configuration");
x.t("figure","non-cyclic");
x.t("send","cfun");
x.t("send","scfg=");
x.t("send","scfg");
x.t("send","ata");
x.t("send","ath");
x.t("send","cfun=0");
x.t("send","cfun=1");
x.t("send","cfun=5");
x.t("send","subscr");
x.t("send","cfun=7");
x.t("send","atd00441522400023");
x.t("send","csq");
x.t("appropri\u00adate","buttons");
x.t("selectable","cfun=5");
x.t("authentication","done");
x.t("transfer","gprs");
x.t("transfer","power");
x.t("resumed","please");
x.t("online","mode");
x.t("module","operates");
x.t("module","back");
x.t("module","details");
x.t("module","stays");
x.t("module","especially");
x.t("module","minimum");
x.t("module","power");
x.t("data","mode");
x.t("data","transfer");
x.t("data","call");
x.t("configure","wake");
x.t("inserted","pin");
x.t("query","various");
x.t("query","status");
x.t("2.4.1","cyclic");
x.t("toolbar","2.4.1.1");
x.t("received","module");
x.t("timeout","value");
x.t("blocked","first");
x.t("answer","call");
x.t("monitor","status");
x.t("two","categories");
x.t("two","sleep");
x.t("note","scfg");
x.t("done","attempt");
x.t("varies","type");
x.t("verbose","subscr");
x.t("navigation","frame");
x.t("incoming","data");
x.t("incoming","call");
x.t("call","(urc)");
x.t("call","dial");
x.t("call","urc");
x.t("call","stop");
x.t("call","ath");
x.t("call","subscr");
x.t("atd00441522400023","subscr");
x.t("ring","subscr");
x.t("carrier","comment");
x.t("used","commands");
x.t("used","configure");
x.t("used","module");
x.t("urc/callstatus/slcc","verbose");
x.t("using","cfun");
x.t("[2]","details");
x.t("[2]","2.4.1.2");
x.t("[2]","2.4.1.3");
x.t("[2]","2.4.1.5");
x.t("[2]","cfun=1");
x.t("duration","event");
x.t("setting","supported");
x.t("connect","9600/rlp");
x.t("non-cyclic","sleep");
x.t("csq","17,99");
x.t("csq","signal");
x.t("csq","subscr");
x.t("urc/callstatus/ciev","restricted");
x.t("2.4","power");
x.t("flexibility","module");
x.t("effect","reason");
x.t("sent","received");
x.t("conditions","depending");
x.t("difference","two");
x.t("remains","accessible");
x.t("seconds","note");
x.t("urc/ringline/activetime","subscr");
}
